
body{font-family: "Verdana","Arial","Helvetica","Geneva",sans-serif; 
  color: #110055; font-size: 9pt; 
   text-decoration: none}

p{line-height: 18px;}

.text{text-decoration: none;
	font-size: 9pt}
		
UL{color: #110055;
 font-size: 9pt;
  text-decoration: none;
	line-height: 18px;
  list-style-type: disc;}

LI{color: #110055;
  text-decoration: none;
  	font-size: 11pt;
	line-height: 20px;
  list-style-type: disc;}


.headline{color: #666666;
  line-height: 20px;
	font-size: 10pt}

.small{text-decoration: none;
	font-size: 7pt}
	
.splash{color: #2b3751;
  line-height: 22px;
	text-decoration: none;
	font-size: 11pt}

	
.sprint{color: #2b3751;
  line-height: 14px;
	text-decoration: none;
	font-size: 7pt}
	
A{color: #000099;
	font-size: 10pt;
	text-decoration: underline;}

A:hover{color: #d61b00;
	text-decoration: none;}

A:active
{
outline: none;
}

A:focus
{
-moz-outline-style: none;
}